@charset "UTF-8";
/*
    Template: fujishimakanko
    Theme Name: fujishimakanko-c
    Description: fujishimakanko
    Version: 1.0.0
*/





/* パンくず非表示 */

#breadcrumb {
display:none;
}



/* 投稿　下部　カテゴリー非表示 */
.p-articleMetas{
    display:none;
}




/* PC */
@media screen and (min-width: 782px){
}

/* スマホ */
@media screen and (max-width: 782px){
}





.testtest{
    
  font-family: "Gravitas One", serif;
  font-weight: 400;
  font-style: normal;
    
}



.topmenu{
    text-align: center;
    /*
    margin-top: 20px;
    */
    padding-top: 20px;
    
}

.topmenu span{
    margin: 0 10px;

}




.topmenu a{
    /*
    font-weight: bold;
    */
    color: #333;
    
}


.topmenu a:hover{
	opacity: 0.3;
    	transition: 0.3s linear;
	/*
	background-color: #fff;
	*/
    /*
	background-color: rgba( 255, 255, 255, 0.55 );
	color: #77682D;
	transition: 0.3s linear;
    */
}


/* メインビジュアルテキスト */
/* PC */
@media screen and (min-width: 782px){
.p-mainVisual__slideTitle {
  font-family: "Gravitas One", serif;
  font-weight: 400;
  font-style: normal;
        font-size: 72px;
    line-height: 1;
    /*
    background-color: aqua;
    */
    }

.p-mainVisual__slideText {
        font-size: 36px;
    margin-top: 0px;
    /*
    background-color: bisque;
    */
    }
}


/* メインビジュアルテキスト */
/* スマホ */
@media screen and (max-width: 782px){
.p-mainVisual__slideTitle {
  font-family: "Gravitas One", serif;
  font-weight: 400;
  font-style: normal;
        font-size: 40px;
    line-height: 1;
    /*
    background-color: aqua;
    */
    }

.p-mainVisual__slideText {
        font-size: 24px;
    margin-top: 0px;
    /*
    background-color: bisque;
    */
    }
}



/* トップページ */
/* PC */
@media screen and (min-width: 782px){
    .top-txt1{
        font-size: 28px;
        text-align: center;
        padding-top: 30px;
    }
    
    
    
    
    .top-title1{
        color: #8f82bc;
        font-size: 20px;
        /*
        font-weight: bold;
        */
    }

    .top-title2{
        color: #fff;
        font-size: 20px;
        /*
        font-weight: bold;
        */
    }
    
    .top-cap1{
        text-align: center;
    }
    
    .top-cap2{/*
        text-align: center;
        */
    }
    
    
    
}

/* スマホ */
@media screen and (max-width: 782px){
.top-txt1{
        font-size: 18px;
    padding-top: 30px;
    /*
        text-align: center;
    */
    }
    
    .top-title1{
        color: #8f82bc;
        /*
        font-size: 18px;
        */
        /*
        font-weight: bold;
        */
    }
    
    .top-title2{
        color: #fff;
        /*
        font-size: 18px;
        */
        /*
        font-weight: bold;
        */
    }
    
    .top-cap1{
        text-align: center;
    }
    
     .top-cap2{
         /*
        text-align: center;
         */
    }
    
}




/* 個別ページタイトルセンター */

/*
.p-pageTitle {
    text-align: center !important;
}
*/

.c-pageTitle {
        text-align: center !important;
}


/* PC */
@media screen and (min-width: 782px){
.l-topTitleArea {
        min-height: 140px;
        padding: 1em 0;
    }
}

/* スマホ */
@media screen and (max-width: 782px){
.l-topTitleArea {
        min-height: 40px;
        padding: 1em 0;
    }
}



/* 協賛会員  */

/* PC */
@media screen and (min-width: 782px){
.kyousan-title1{
        font-size: 22px;
    padding-left: 30px;
    border-bottom: solid 1px #000;

    padding-bottom: 10px;

    margin-bottom:  10px !important;
    
    }

    
.kyousan-txt{
    padding-left: 30px;
    }
    
}

/* スマホ */
@media screen and (max-width: 782px){
.kyousan-title1{
        font-size: 18px;
    border-bottom: solid 1px #000;

    padding-bottom: 10px;

    margin-bottom:  10px !important;
    
    }
    
.kyousan-txt{
    }
}


/* アクセス */

/* PC */
@media screen and (min-width: 782px){
    .access-txt1{
        font-size: 24px;
    }
}


/* スマホ */
@media screen and (max-width: 782px){
    
        .access-txt1{
        font-size: 20px;
    }
}






/*  ふじしま獅子  */
/* PC */
@media screen and (min-width: 782px){
.fujishishi-txt1{
    font-size: 22px;
    border-bottom: solid 1px #000;
    padding-bottom: 15px;
    }
}



/* スマホ */
@media screen and (max-width: 782px){
.fujishishi-txt1{
    font-size: 18px;
    border-bottom: solid 1px #000;
    padding-bottom: 15px;
    }
}








/* フッター */
/* PC */
@media screen and (min-width: 782px){
    
.ft{
    text-align:center;
}
    
    
.ft-sns{
    font-size: 26px;
}
    
    
.ft-txt1{
    font-size: 26px;
}

.ft-txt2{
}

.ft-txt3{
}
    
}



/* スマホ */
@media screen and (max-width: 782px){
.ft{
    text-align:center;
}
    
.ft-sns{
    font-size: 20px;
}
    
.ft-txt1{
    font-size: 20px;
}

.ft-txt2{
}

.ft-txt3{
}
    
}



